RubyGems Navigation menu

canonical-rails 0.0.7

Configurable, but assumes a conservative strategy by default with a goal to solve many search engine index problems: multiple hostnames, inbound links with arbitrary parameters, trailing slashes.

Gemfile
          gem 'canonical-rails', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install canonical-rails
  
  
  
  
  
  
  

Authors:

  • Denis Ivanov

Owners:

Total downloads 143,363

For this version 78,021

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - March 13, 2014 (7.5 KB)
  2. 0.0.6 - March 12, 2014 (7.5 KB)
  3. 0.0.5 - March 12, 2014 (7.5 KB)
  4. 0.0.4 - March 10, 2014 (7.5 KB)
  5. 0.0.3 - March 3, 2013 (6.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: